.table{
    width: 100%;
    &-head{
        background: #edf1f7;
        color:#9bb4c4;
        border-radius: 2px;
        display:flex; 
        justify-content: space-between;
        &-td{
            padding: 16px 20px;
            @media(max-width:640px){
                padding: 16px 5px;
            }
            &:last-child{
                text-align: right;
            }
        }

    }
    &-tr{
        
    }
    &-td{
        padding: 16px 20px;
        
        min-width: 29.5%;
        img{
            width: 25px;
            height: 25px;
            margin-right: 15px;
            vertical-align: middle;

        }
        a{
            color:#0092ce;
        }
        @media(max-width:640px){
            padding: 16px 5px
        }
        &-date{
            display:flex;
            flex-wrap: wrap;
            justify-content: flex-end;
            align-items: center;
            div{
                margin-left: 20px
            }
        }
    }
    &-row{
        display:flex;
        justify-content: space-between;
        border-bottom: 1px solid #edf1f7;
    }
    &-link{
        display:flex; 
        align-items:center;
        text-decoration: none;
    }
}
.information-block-nav{
    text-transform: uppercase;
    font-family: 'Montserrat';
    margin-bottom: 40px;
    font-weight: 700;
}
.information-block-nav-link{
    margin-right: 40px;
    text-decoration: none;
    color:#0092ce;
    &.router-link-active{
        color:#5d5d5d
    }
    &:hover{
        color:#00b955
    }
    
}